*  {
	padding: 0;
	margin: 0;
	border : 0px solid;
}

body, html {
	-webkit-touch-callout: none;
	-webkit-text-size-adjust: none;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);	
	background-color : #3c3c3c;
	color : #ffffff;

	width:100%;
	height:100%;				
}		

canvas {
	image-rendering: optimizeSpeed;
	-webkit-interpolation-mode: nearest-neighbor;
	cursor: pointer;
}